
QGIS Application - Bug report #17429

Clip in batch does not work in Master

2017-11-09 11:12 AM - Antonio Viscomi

Status: Closed

Priority: High

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 25326

Description

I need to clip three line shapefile with polygon shapefile

then I try to run clip as batch process,

when I go to select  the clip layer, Qgis crashes with the attached log

Associated revisions

Revision 87ffdabb - 2017-11-10 02:11 AM - Nyall Dawson

[processing] Fix crash in batch processing dialog

Fixes #17429

History

#1 - 2017-11-10 07:34 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|87ffdabbb38e6b1bc0e0ec884b28ec74710633e2.

Files

Crash.txt 4.83 KB 2017-11-09 Antonio Viscomi
